@charset "utf-8";
.navbar.navbar-default .container-fluid #defaultNavbar1 {
	position: relative;
	float: none;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	
}

#topbar {
	height: 100px;
	display: block;
	position: static;
	text-align: center;
	float: none;
}
.navbar-nav > li {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: -5px;
}



body {
	background-color: #606060;
}
#toplogo {
	width: 110px;
	margin-top: -96px;
	position: relative;
	margin-bottom: -68px;
	z-index: 10;
	right: -3px;
	height: 139px;
}
#xsbanner {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-variant: small-caps;
	width: 200px;
	font-weight: bold;
	margin-top: -7px;
}

.navbar-default {
  background-color: #ffffff;
  border-color: #dbdbdb;
}
.navbar-default .navbar-brand {
  color: #606060;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #000000;
}
.navbar-default .navbar-text {
  color: #606060;
}
.navbar-default .navbar-nav > li > a {
  color: #606060;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #000000;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #606060;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #000000;
  background-color: #dbdbdb;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #ffffff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #000000;
  background-color: #dbdbdb;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #000000;
  background-color: #dbdbdb;
}
.navbar-default .navbar-toggle {
  border-color: #dbdbdb;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #dbdbdb;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #606060;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #606060;
}
.navbar-default .navbar-link {
  color: #606060;
}
.navbar-default .navbar-link:hover {
  color: #000000;
}
#carousel1 {
	background-color: #000000;
	background-image: url(../svg/griffinpattern.svg);
	background-repeat: repeat;
	background-position: 50% 0%;
	margin-top: -20px;
	background-attachment: scroll;
	background-size: 200px 200px;
	-webkit-box-shadow: inset 0px 0px 187px 140px #050505;
	box-shadow: inset 0px 0px 187px 140px #050505;
	border-style: none;
}
h2 {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-weight: bolder;
	text-align: left;
	color: #A10002;
	font-variant: small-caps;
	text-shadow: 0 0;
	padding-top: 0px;
	margin-top: -5px;
}
h3 {
	color: #a10002;
	font-variant: small-caps;
	font-weight: bolder;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
}

#attention {
	font-color: #a10002;
	font-weight: bolder;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, se

}

#news {
	font-weight: bold;

}


p {
	color: #606060;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	text-align: justify;
	position: relative;
}

ol {
  font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
  
}


ol li::before {
  color: #A10002;
  font-weight: bold;
}


#dropcap {
	font-weight: bolder;
	font-size: 300%;
	float: left;
	padding-right: 4px;
	position: relative;
	top: -11px;
	padding-bottom: 0px;
	margin-bottom: -27px;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	color: #A10002;
}
#cfaalogo {
	float: left;
	width: 171px;
}
#footer {
	background-color: #A10002;
	color: #FFFFFF;
	background-image: -webkit-linear-gradient(270deg,rgba(77,0,1,1.00) 0%,rgba(144,19,26,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(77,0,1,1.00) 0%,rgba(144,19,26,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(77,0,1,1.00) 0%,rgba(144,19,26,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(77,0,1,1.00) 0%,rgba(144,19,26,1.00) 100%);
}
#footerpara {
	color: #FFFFFF;
	display: inherit;
	text-align: center;
}
#socialico {
	display: inline;
}

.footerpic a .caption {
	color: #FFFFFF;
	display: block;
	padding-left: 11px;
}
#copyright {
	color: #FFFFFF;
}
#xslogo {
	display: block;
	min-height: 0px;
	clear: none;
}
li {
	color: #4F4F4F;
	font-size: small;
}
#highlight {
	color: #A10002;
}
.carousel-caption p {
	color: #606060;
	text-align: center;
	text-shadow: 0px 0 0px;
	background-color: rgba(255,255,255,0.75);
	border-radius: 8px;
	opacity: 1;
}
#innercontent {
	margin-top: -20px;
	background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(96,96,96,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(96,96,96,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(96,96,96,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(0,0,0,1.00) 0%,rgba(96,96,96,1.00) 100%);
}
#body-pic {
	border: 2px solid #606060;


}


h4 {
	color: #A10002;
	font-variant: normal;
	font-style: italic;
	font-size: small;
	font-weight: bold;
}
#top-align-h3 {
	margin-top: 0px;
}

#student {
	color: #000000;
}
#free-scholler {
	color: #A2A2A2;
}
#provost {
	color: #5E009E;
}
#rector {
	color: #FBE200;
}
#novice {
	color: #606060;
	margin-top: 0px;
}
.item #carouselcaption h3 {
	background-color: rgba(255,255,255,0.75);
	border-radius: 8px;
}


































@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #606060;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #000000;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #000000;
    background-color: #dbdbdb;
  }



}



@media (min-width: 649px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}
#banner {
	position: static;
	display: block;
	float: none;
	margin: 0 auto;
	width: 750px;
	padding-left: 13px;
}


#content {
	background-color: #FFFFFF;
	background-image: -webkit-linear-gradient(270deg,rgba(77,0,1,1.00) 0%,rgba(144,19,26,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(77,0,1,1.00) 0%,rgba(144,19,26,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(77,0,1,1.00) 0%,rgba(144,19,26,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(77,0,1,1.00) 0%,rgba(144,19,26,1.00) 100%);
	float: none;
	position: static;
}
#content p {

}


#article {
	background-color: #FFFFFF;
	
}

#carousel {
	margin-top: -20px;
	background-color: #000000;

}

#maxrow {
	left: 50%;
	display: inline-block;
	min-width: 1080px;
}
.container-fluid #content {
	max-width: 1080px;

}


#maxcol {
	min-width: 1080px;
}
#maincontent {
	background-color: #000000;
	background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(96,96,96,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(96,96,96,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(96,96,96,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(0,0,0,1.00) 0%,rgba(96,96,96,1.00) 100%);
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
#cfaalogo {
}
div.footerpic {
	text-align: center;
	width: 100px;
	float: right;
}

.caption {
	display: block;
	font-size: x-small;
	float: none;
	text-align: center;
	
}
a {
  color: inherit;
}

a:hover {
	color: inherit;
	text-decoration: none;
}

@media (min-width:1200px){
#carouselcaption {
	padding-left: 5%;
	padding-right: 5%;

}

}
#large-logo {
	float: none;
	max-width: 300px;

}
.hangingindent {
	margin-left: 22px;
}
